Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Neutron LBaaSv2 support in Horizon and Heat Liberty

Hello guys,

I have some trouble to confirm that Horizon and Heat are not supporting LBaaSv2 in Liberty.

I have found some information here and in the admin guide (http://docs.openstack.org/admin-guide/networking_config-agents.html#configure-load-balancer-as-a-service-lbaas-v2).

But in the networking guide, it is only said that LBaaSv1 is deprecated (http://docs.openstack.org/liberty/networking-guide/adv-config-lbaas.html).

Someone can confirm this status ?

And LBaaSv2 is not supported in Horzion/Heat Liberty, will it be in Mitaka ?

Thanks in advance.

Neutron LBaaSv2 support in Horizon and Heat Liberty

Hello guys,

I have some trouble to confirm that Horizon and Heat are not supporting LBaaSv2 in Liberty.

I have found some information here and in the admin guide (http://docs.openstack.org/admin-guide/networking_config-agents.html#configure-load-balancer-as-a-service-lbaas-v2).guide.

But in the networking guide, guide, it is only said that LBaaSv1 is deprecated (http://docs.openstack.org/liberty/networking-guide/adv-config-lbaas.html).deprecated.

Someone can confirm this status ?

And LBaaSv2 is not supported in Horzion/Heat Liberty, will it be in Mitaka ?

Thanks in advance.